/**

 * Stylesheet for Master Of Arts
 *
 * @media	screen, projection
 * @copyright	Moa.be <http://www.moa.be>
 * @author	Dorien Pauwels <pauwels.dorien@googlemail.com>

**/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	font-family:"Trebuchet MS",Tahoma,Helvetica,Arial,sans-serif;
}
img{
	border:0px;
}
#wrap{
	width:950px;
	margin-left:auto;
	margin-right:auto;
}
h1{
	display:none;
}
h2{
	color:#cc3333;
	font-size:16px;
	padding-bottom:10px;
	padding-top:10px;
}
/**

 *  Header
 * ----------------------------------------------------------

*/
#header{
	background-color:#000000;
	color:#FFFFFF;
	height:200px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;

}
#top{
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	height:10px;
}
#headerimg img{
	margin-left:30px;
}
#login{
	text-align:left;
	float:left;
}
#language{
	text-align:right;
	float:right;
}
/**

 *  Fontswitcher
 * ----------------------------------------------------------

*/
#fontswitcher{
	margin-top:4px;
	text-align:right;
}
#fontswitcher a{
	color:#FFFFFF;
	text-decoration:none;
}
#fontswitcher ul{
	font-family:"Palatino Linotype", Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin:0px;
}
#fontswitcher li{
	list-style:none; 
	display:inline; 
	margin-left:3px;
}
.normaal{
	font-size:12px;
}
.groter{
	font-size:18px;
}
.grootst{
	font-size:25px;
}
/**

 *  Menu
 * ----------------------------------------------------------

*/
#menu{
	text-align:right;
	margin-top:30px;
}
#menu ul{
 	margin:0px;
}
#menu li{
 	list-style:none; 
	display:inline; 
	margin-right:20px;
}
#menu a{
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}
#menu a:hover{
	color:#cc3333;
	text-decoration:underline;
}
#menu a:active{
	color:#cc3333;
	text-decoration:underline;
}

/**

 *  Container
 * ----------------------------------------------------------

*/
#container{
	background-image:url(../images/borderHeader.png);
	background-position:top;
	background-repeat:no-repeat;
	padding-top:20px;
}
/**

 *  Content
 * ----------------------------------------------------------

*/
#content{
	width:685px;
	float:left;
}
/**

 *  Rightbar
 * ----------------------------------------------------------

*/
#bar{
	width:250px;
	margin-right:5px;
	background-color:#e9e9e9;
	float:right;
	color:#666666;
	font-weight:bold;
}
#bar a{
	color:#666666;
}
#bar h2{
	text-align:center;
	text-transform:uppercase;
}
#bar ul{
	margin:0px;
}
#bar li{
	list-style:url(../images/enterButton.png);
	margin-left:30px;
	margin-bottom:5px;
}
#bar ul ul{
	margin:0px;
}
#bar ul ul li{
	list-style:url(../images/listStyleHack.jpg);
	margin-left:45px;
	margin-bottom:-3px;
}

/**

 *  Search
 * ----------------------------------------------------------

*/
form#searchform fieldset {
	margin-right:5px;
	margin-left:10px;
	margin-top:10px;
	border:0px;
}
form#searchform fieldset input {
	margin: 0;
	width:200px;
	padding-left:20px;
	padding-top:3px;
	background-color: #f6f6f6;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;

}
form#searchform fieldset input:focus {
	background-color: #f6f6f6;
	background-image:url(../images/searchButton.png);
	background-position:2px;
	background-repeat:no-repeat;
}
/**

 *  Newsletter
 * ----------------------------------------------------------

*/
form#newsform fieldset {
	margin-right:5px;
	margin-left:10px;
	margin-top:10px;
	border:0px;
}
form#newsform fieldset label {
	font-weight:bold;
	font-size:12px;
	margin-bottom:3px;
}
form#newsform fieldset input {
	margin: 0;
	width:200px;
	padding-right:20px;
	padding-top:3px;
	background-color: #f6f6f6;
	background-image:url(../images/enterButton.png);
	background-position:200px;
	background-repeat:no-repeat;

}
form#newsform fieldset input:focus {
	background-color: #f6f6f6;
	background-image:url(../images/enterButton.png);
	background-position:200px;
	background-repeat:no-repeat;
}


